<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = '../index.php';
		</script>
		<? 
		exit();
		}
$id_empresa = $_SESSION['ss_empresa'];
$id_user = $_SESSION['ss_user'];
$id_autoriza=25;
?>
<?
/*Sesiones*/
include("../conex.php");
include("../autoriza.php");
if ($editar==0)  
{
?>
		<script>
		alert ("No Autorizado");
		parent.location.href = 'index.php';
		</script>
	<? 
	exit();
}
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Libro de Compra</title>
<?
include("../conex.php");
$txtfecha=$_POST["txtfecha"];
$dia = substr ($txtfecha, 0, 2);
$mes = substr ($txtfecha, 3, 2);
$mes2=$mes;
$año = substr ($txtfecha, 6, 4);
$ano2=$año;
if ($mes=='01') $mes = "ENERO";
if ($mes=='02') $mes = "FEBRERO";
if ($mes=='03') $mes = "MARZO";
if ($mes=='04') $mes = "ABRIL";
if ($mes=='05') $mes = "MAYO";
if ($mes=='06') $mes = "JUNIO";
if ($mes=='07') $mes = "JULIO";
if ($mes=='08') $mes = "AGOSTO";
if ($mes=='09') $mes = "SEPTIEMBRE";
if ($mes=='10') $mes = "OCTUBRE";
if ($mes=='11') $mes = "NOVIEMBRE";
if ($mes=='12') $mes = "DICIEMBRE";
?>
<style type="text/css">
<!--
.Estilo1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}
.Estilo2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#FF0000}
-->
</style>
</head>
<body LINK="#000000" VLINK="#000000" ALINK="#000000">
<?
/****Inicio si es libro legal***/ 
if (isset($libro_legal)) {
?>
<br>
<div align="center" class="titulos2">LIBRO DE COMPRAS MES DE  <?=$mes?> DEL <?=$año?></div>
<br>
<br>
<div align="center">
	<table width="80%" border="0" cellpadding="0" cellspacing="0" id="tabla_libro_legal">
  		<tr bgcolor="#CCCCCC">
			<th width="4%">N°</th>
	  		<th width="1%" scope="col" align="center">Día</th>
      		<th width="15%" scope="col" align="center">RUT</th>
      		<th width="20%" scope="col" align="center">Proveedor</th>
            <th width="8%" scope="col" align="center">Nro</th>
      		<th width="1%" scope="col" align="center">Exento</th>
	  		<th width="8%" scope="col" align="center">Neto</th>
      		<th width="8%" scope="col" align="center">IVA</th>
        	<th width="8%" scope="col" align="center">Total</th>
    	</tr>
    <?	
		
		$total_exento=0;
		$total_neto=0;
		$total_iva=0;
		$total_total=0;
		$total_ivar=0;
		$total_ila=0;
		$total_iaba=0;
		$total_iaba18=0;
		$total_harina=0;
		$total_iva_no_rec=0;
		$total_iva_comun=0;
		
			$tdcto =$_POST["tdcto"];
			$doctos="(tipo_dcto.id=30 OR tipo_dcto.id=33 OR tipo_dcto.id=34 OR tipo_dcto.id=56 OR tipo_dcto.id=34 OR tipo_dcto.id=45 OR tipo_dcto.id=46 OR tipo_dcto.id=56 OR tipo_dcto.id=61)";
			
	if ($bodega==0)
		{
		
			if ($tdcto==0) { $sqlfs = "SELECT * FROM entrada, tipo_dcto WHERE extract(month from fecha_libro)='$mes2' AND extract(year from fecha_libro)='$ano2' AND tipo_dcto.id = entrada.tipo_dcto AND entrada.empresa = $id_empresa  ORDER BY tipo_dcto";
			}
			else if ($tdcto==1) { $sqlfs = "SELECT * FROM entrada, tipo_dcto WHERE extract(month from fecha_libro)='$mes2' AND extract(year from fecha_libro)='$ano2' AND tipo_dcto.descripcion='BOLETA' AND tipo_dcto.id = entrada.tipo_dcto AND entrada.empresa = $id_empresa ORDER BY tipo_dcto";
			}
			else if ($tdcto==2) { $sqlfs = "SELECT * FROM entrada, tipo_dcto WHERE extract(month from fecha_libro)='$mes2' AND extract(year from fecha_libro)='$ano2' AND (tipo_dcto.descripcion='GUIA') AND tipo_dcto.id = entrada.tipo_dcto AND entrada.empresa = $id_empresa  ORDER BY tipo_dcto";
			}
			else if ($tdcto==3) { $sqlfs = "SELECT * FROM entrada, tipo_dcto WHERE extract(month from fecha_libro)='$mes2' AND extract(year from fecha_libro)='$ano2' AND " .$doctos. " AND tipo_dcto.id = entrada.tipo_dcto AND entrada.empresa = $id_empresa  ORDER BY correlativo";
			}
			else if ($tdcto==4) { $sqlfs = "SELECT * FROM entrada, tipo_dcto WHERE extract(month from fecha_libro)='$mes2' AND extract(year from fecha_libro)='$ano2' AND (tipo_dcto.descripcion='ORDEN DE COMPRA') AND tipo_dcto.id = entrada.tipo_dcto AND entrada.empresa = $id_empresa  ORDER BY tipo_dcto";
			}
		}
		else
		{
		
			if ($tdcto==0) { $sqlfs = "SELECT * FROM entrada, tipo_dcto WHERE extract(month from fecha_libro)='$mes2' AND extract(year from fecha_libro)='$ano2' AND tipo_dcto.id = entrada.tipo_dcto AND entrada.empresa = $id_empresa AND bodega=$bodega  ORDER BY tipo_dcto";
			}
			else if ($tdcto==1) { $sqlfs = "SELECT * FROM entrada, tipo_dcto WHERE extract(month from fecha_libro)='$mes2' AND extract(year from fecha_libro)='$ano2' AND tipo_dcto.descripcion='BOLETA' AND tipo_dcto.id = entrada.tipo_dcto AND entrada.empresa = $id_empresa AND bodega=$bodega ORDER BY tipo_dcto";
			}
			else if ($tdcto==2) { $sqlfs = "SELECT * FROM entrada, tipo_dcto WHERE extract(month from fecha_libro)='$mes2' AND extract(year from fecha_libro)='$ano2' AND (tipo_dcto.descripcion='GUIAS') AND tipo_dcto.id = entrada.tipo_dcto AND entrada.empresa = $id_empresa AND bodega=$bodega ORDER BY tipo_dcto";
			}
			else if ($tdcto==3) { $sqlfs = "SELECT * FROM entrada, tipo_dcto WHERE extract(month from fecha_libro)='$mes2' AND extract(year from fecha_libro)='$ano2' AND ".$doctos." AND tipo_dcto.id = entrada.tipo_dcto AND entrada.empresa = $id_empresa AND bodega=$bodega ORDER BY correlativo";
			}
			else if ($tdcto==4) { $sqlfs = "SELECT * FROM entrada, tipo_dcto WHERE extract(month from fecha_libro)='$mes2' AND extract(year from fecha_libro)='$ano2' AND (tipo_dcto.descripcion='ORDEN DE COMPRA') AND tipo_dcto.id = entrada.tipo_dcto AND entrada.empresa = $id_empresa  ORDER BY tipo_dcto";
			}
		}	
		
		  	$resfs = mysql_query($sqlfs,$enlace);	
			$cont=0;
		while (mysql_fetch_object ($resfs))
				{
			
				$correlativo = mysql_result($resfs, $cont, "correlativo");
				$fecha = mysql_result($resfs, $cont, "fecha_emision");
				$dia = substr ($fecha, 8, 2);
				$iddcto = mysql_result($resfs, $cont, "tipo_dcto");
				if($iddcto==1)$dcto='B';
				if($iddcto==30)$dcto='F';
				if($iddcto==3)$dcto='NV';
				if($iddcto==4)$dcto='C';
				if($iddcto==5)$dcto='G';
				if($iddcto==60)$dcto='NC';
				if($iddcto==55)$dcto='ND';
				if($iddcto==9)$dcto='OC';
				if($iddcto==10)$dcto='OTr';
				if($iddcto==18)$dcto='BoHono';
				if($iddcto==33)$dcto='F E';
				if($iddcto==34)$dcto='Fex E';
				if($iddcto==39)$dcto='Bol E';
			    if($iddcto==45)$dcto='FC';
				if($iddcto==46)$dcto='FC E';
				if($iddcto==52)$dcto='G E';
				if($iddcto==61)$dcto='NC E';
				if($iddcto==56)$dcto='ND E';
				$nombre_xml="No Aplica"; $r_a ="white_ball.gif"; $r_m ="white_ball.gif";  $r_c ="white_ball.gif";
			if($iddcto==33 || $iddcto==34 || $iddcto==46 || $iddcto==61 || $iddcto==56 || $iddcto==52 )
				{
				$nombre_xml = mysql_result($resfs, $cont, "nombre_xml");
				$r_a = mysql_result($resfs, $cont, "recepcion_archivo");
				if ($r_a!='1') $r_a="red_ball.gif"; else $r_a="green_ball.gif";
				$r_m = mysql_result($resfs, $cont, "recepcion_mercaderia");
				if ($r_m!='1') $r_m="red_ball.gif"; else $r_m="green_ball.gif";
				$r_c = mysql_result($resfs, $cont, "recepcion_comercial");
				if ($r_c!='1') $r_c="red_ball.gif"; else $r_c="green_ball.gif";
				}
				$factor = mysql_result($resfs, $cont, "factor");
				$id_entrada = mysql_result($resfs, $cont, "entrada.id");
				if ($id_entrada!='')
				{
				$cargo=0;
				$sqlcargo = "SELECT sum(valor*$factor) as cargo FROM cuentas_de_cargo, plan_cuenta WHERE id_plan_cuenta=plan_cuenta.id AND id_entrada=$id_entrada";
				$r_car = mysql_query($sqlcargo,$enlace);	
			   	$cargo = mysql_result($r_car, 0, "cargo");
			    }				
				$nro = mysql_result($resfs, $cont, "num_dcto");
				$rut = mysql_result($resfs, $cont, "rut_proveedor");
				$nombre = "Sin Nombre"; 
				if ($rut!='')
				{
				$sqlc = "SELECT * FROM nombres WHERE rut='$rut'";
		  		$resc = mysql_query($sqlc,$enlace);
				$nombre = mysql_result($resc, 0, "razon_social");
				}
				
				
			
				$exento= $factor * mysql_result($resfs, $cont, "exento");
				
				
				$iva = $factor * mysql_result($resfs, $cont, "iva");
				$ila = $factor * mysql_result($resfs, $cont, "ila");
				$iaba = $factor * mysql_result($resfs, $cont, "iaba");
				$iaba18 = $factor * mysql_result($resfs, $cont, "iaba18");
				$harina = $factor * mysql_result($resfs, $cont, "impuestos");

				$neto= $factor * mysql_result($resfs, $cont, "neto");
				
				if ($cargo!=$exento+$neto) $r_cargo="red_ball.gif"; else $r_cargo="green_ball.gif";

				
				$total = $factor * mysql_result($resfs, $cont, "total");
				$ivar = mysql_result($resfs, $cont, "iva_retenido");
				$observacion =  mysql_result($resfs, $cont, "observacion");
				 $ivausocomun = $factor * mysql_result($resfs, $cont, "iva_uso_comun");
			     $factorivausocomun =  mysql_result($resfs, $cont, "factor_iva_uso_comun");
				 
				 $iva_no_rec = $factor * mysql_result($resfs, $cont, "iva_no_recuperable");
			     $cod_iva_no_rec=  mysql_result($resfs, $cont, "cod_iva_no_recuperable");	
			
				$total_exento+=$exento;
				$total_neto+=$neto;
				$total_total+=$total;
				$total_iva+=$iva;
				$total_ila+=$ila;
				$total_iaba+=$iaba;
				$total_iaba18+=$iaba18;
				$total_harina+=$harina;
				$total_iva_no_rec+=$iva_no_rec;
				$total_iva_comun+=$ivausocomun;
				$total_ivar+=$ivar;
				
				$exento=number_format($exento,0,',','.');
				$iva=number_format($iva,0,',','.');
				$ila=number_format($ila,0,',','.');
				$iaba=number_format($iaba,0,',','.');
				$iaba18=number_format($iaba18,0,',','.');
				$harina=number_format($harina,0,',','.');
				$neto=number_format($neto,0,',','.');
				$ivar=number_format($ivar,0,',','.');
                $iva_no_rec=number_format($iva_no_rec,0,',','.');
				$ivausocomun=number_format($ivausocomun,0,',','.');
				
				
				$total=number_format($total,0,',','.');
		  	?>
	<tr>
		<td align="center"><span class="Estilo1"><strong><?=$cont+1?></strong></span></td>
		<td height="20" align="center"><span class="Estilo1"><strong><?=$dia?></strong></span></td>
		<td align="center"><span class="Estilo1"><strong><?=$rut?></strong></span></td>
	    <td align="left"><span class="Estilo1"><strong><?=$nombre?></strong></span></td>
    	<td align="center"><span class="Estilo1"><strong><?=$nro?></strong></span></td>
        <td align="center"><span class="Estilo1"><strong><?=$exento?></strong></span></td>
    	<td align="center"><span class="Estilo1"><strong><?=$neto?></strong></span></td>
		<td align="center"><span class="Estilo1"><strong><?=$iva?></strong></span></td>
		<td align="center"><span class="Estilo1"><strong><?=$total?></strong></span></td>	
    </tr>	
			<?
			$cont+=1;
			
			}
			$total_exento=number_format($total_exento,0,',','.');
			$total_neto=number_format($total_neto,0,',','.');
			$total_iva=number_format($total_iva,0,',','.');
			$total_ila=number_format($total_ila,0,',','.');
			$total_iaba=number_format($total_iaba,0,',','.');
			$total_iaba18=number_format($total_iaba18,0,',','.');
	        $total_harina=number_format($total_harina,0,',','.');
            $total_iva_no_rec=number_format($total_iva_no_rec,0,',','.');
			$total_iva_comun=number_format($total_iva_comun,0,',','.');
			
			$total_total=number_format($total_total,0,',','.');
			$total_ivar=number_format($total_ivar,0,',','.');
			
			?>
			<tr>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="left"><span class="Estilo1"><strong>
				
				</strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><span class="Estilo1"><strong>
	            
				</strong></span></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><span class="Estilo1"><strong>
	            
				</strong></span></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><span class="Estilo1"><strong>
	            	
				</strong></span></td>
				<td align="center" style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><span class="Estilo1"><strong>
	            	Total:
				</strong></span></td>
				<td align="center" style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><span class="Estilo1"><strong>
				  <?=$total_exento?>
			    </strong></span></td>
                <td align="center" style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><span class="Estilo1"><strong>
				  <?=$total_neto?>
			    </strong></span></td>
				<td align="center" style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><span class="Estilo1"><strong>
				  <?=$total_iva;?>
			    </strong></span></td> 
                
				  
                   <td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong><strong>
                     <?=$total_total;?>
              </strong></strong></span></div></td>
	        </tr>
    </table>
	<br>
	<br>    
    <table >
    	<tr>
        	<td><button id="imprimir" onClick="fun_imprimir();">Imprimir</button></td>
        </tr>
    </table>
</div>    
<?
}else{
	
/****Inicio sino es libro legal***/	
?>
<div align="center" class="titulos2">LIBRO DE COMPRAS MES DE  <?=$mes?> DEL <?=$año?></div>
  <div align="center">
 
 <table width="77%" border="0">
  <tr bgcolor="#CCCCCC">
	  	<th width="5%" scope="col"><div align="center">Día</div></th>
      <th width="9%" scope="col"><div align="center">RUT</div></th>
      <th width="16%" scope="col"><div align="center">Proveedor</div></th>
      <th width="4%" scope="col"><div align="center">T/D</div></th>
      <th width="9%" scope="col"><div align="center">Nro</div></th>
      <th width="7%" scope="col"><div align="center">Exento</div></th>
	  <th width="8%" scope="col"><div align="center">Neto</div></th>
      <th width="8%" scope="col"><div align="center">Iva</div></th>
	  <th width="11%" scope="col"><div align="center">Iva Ret.</div></th>
       <th width="12%" scope="col"><div align="center">Total</div></th>
      <th width="11%" scope="col"><div align="center">Correlativo</div></th>
        <th scope="col"><div align="center">Cuenta_Cargo</div></th>
      
    </tr>
		<?	
		
		//**********  chequea rut punto y sin punto 
		$sqlx = "SELECT * FROM entrada";
		  		$resx = mysql_query($sqlx,$enlace);
				$co=0;
		while (mysql_fetch_object ($resx))
				{
	             $rut_p = mysql_result($resx, $co, "rut_proveedor");
				 $id = mysql_result($resx, $co, "id");
				 $rut_punto=strpbrk($rut_p, '.');   //busca si existe punto
				 if ($rut_punto=='') 
				{
				$rut = substr($rut_p, 0,2).'.'.substr($rut_p, 2,3).'.'.substr($rut_p, -5);
				$sqlu = "UPDATE entrada SET rut_proveedor='$rut' WHERE id=$id";
		  		 mysql_query($sqlu,$enlace);
				
				}
				 			 
				$co+=1;
				}
				
		//****************************
				
		$total_exento=0;
		$total_neto=0;
		$total_iva=0;
		$total_total=0;
		$total_ivar=0;
		$doctos="(tipo_dcto.id=30 OR tipo_dcto.id=33 OR tipo_dcto.id=34 OR tipo_dcto.id=56 OR tipo_dcto.id=34 OR tipo_dcto.id=45 OR tipo_dcto.id=46 OR tipo_dcto.id=56 OR tipo_dcto.id=61)";
		
			$tdcto =$_POST["tdcto"];
			if ($tdcto==0) { $sqlfs = "SELECT * FROM entrada, tipo_dcto WHERE extract(month from fecha_libro)='$mes2' AND extract(year from fecha_libro)='$ano2' AND tipo_dcto.id = entrada.tipo_dcto AND entrada.empresa = $id_empresa";
			}
			else if ($tdcto==1) { $sqlfs = "SELECT * FROM entrada, tipo_dcto WHERE extract(month from fecha_libro)='$mes2' AND extract(year from fecha_libro)='$ano2' AND tipo_dcto.id=18 AND tipo_dcto.id = entrada.tipo_dcto AND entrada.empresa = $id_empresa";
			}
			else if ($tdcto==2) { $sqlfs = "SELECT * FROM entrada, tipo_dcto WHERE extract(month from fecha_libro)='$mes2' AND extract(year from fecha_libro)='$ano2' AND (tipo_dcto.descripcion='GUIAS') AND tipo_dcto.id = entrada.tipo_dcto AND entrada.empresa = $id_empresa";
			}
			else if ($tdcto==3) { $sqlfs = "SELECT * FROM entrada, tipo_dcto WHERE extract(month from fecha_libro)='$mes2' AND extract(year from fecha_libro)='$ano2' AND ".$doctos." AND tipo_dcto.id = entrada.tipo_dcto AND entrada.empresa = $id_empresa  ORDER BY correlativo";
			}
//echo $sqlfs;
		  	$resfs = mysql_query($sqlfs,$enlace);	
			$cont=0;
		while (mysql_fetch_object ($resfs))
				{
				$correlativo = mysql_result($resfs, $cont, "correlativo");
				$fecha = mysql_result($resfs, $cont, "fecha_emision");
				$dia = substr ($fecha, 5, 5);
				
				$iddcto = mysql_result($resfs, $cont, "tipo_dcto");
				if($iddcto==35)$dcto='B';
				if($iddcto==30)$dcto='F';
				if($iddcto==3)$dcto='NV';
				if($iddcto==4)$dcto='C';
				if($iddcto==5)$dcto='G';
				if($iddcto==60)$dcto='NC';
				if($iddcto==55)$dcto='ND';
                if($iddcto==45)$dcto='F C';
				if($iddcto==33)$dcto='F E';
				if($iddcto==61)$dcto='NC E';
				if($iddcto==56)$dcto='ND E';
					if($iddcto==18)$dcto='Honorario';
				if($iddcto==34)$dcto='FEex';
				if($iddcto==32)$dcto='Fex';
				
				
				$id_entrada = mysql_result($resfs, $cont, "entrada.id");
				$nro = mysql_result($resfs, $cont, "num_dcto");
				
				$rut = mysql_result($resfs, $cont, "rut_proveedor");
				
			$nombre = '';
					
				if ($rut!='' && strpbrk($rut, '.')!='')
				{
				  $sqlc = "SELECT * FROM nombres WHERE rut='$rut'";
		  		  $resc = mysql_query($sqlc,$enlace);
				  $nombre = mysql_result($resc, 0, "razon_social");
				}
				else 
				{
				 $nombre = "Boleta o S/N";
				// $rut="&nbsp;";
				}
				
				if($iddcto==61 || $iddcto==60)       //  NOTAS DE CREDITO SE RESTAN
				{ $fp=-1; }
				else
				{ $fp=1;}
				$exento= $fp * mysql_result($resfs, $cont, "exento");
				$iva = $fp * mysql_result($resfs, $cont, "iva");
				$neto= $fp * mysql_result($resfs, $cont, "neto");
				$total = $fp * mysql_result($resfs, $cont, "total");
				$ivar = mysql_result($resfs, $cont, "iva_retenido");
				
				$total_exento+=$exento;
				$total_neto+=$neto;
				$total_total+=$total;
				$total_iva+=$iva;
				$total_ivar+=$ivar;
				
				$exento=number_format($exento,0,',','.');
				$iva=number_format($iva,0,',','.');
				$neto=number_format($neto,0,',','.');
				$ivar=number_format($ivar,0,',','.');
                $total=number_format($total,0,',','.');
			
			$factor = mysql_result($resfs, $cont, "factor");
				
				if ($id_entrada!='')
				{
				$cargo=0;
				$sqlcargo = "SELECT sum(valor*$factor) as cargo, cuenta_contable, descripcion FROM cuentas_de_cargo, plan_cuenta WHERE id_plan_cuenta=plan_cuenta.id AND id_entrada=$id_entrada";
				$r_car = mysql_query($sqlcargo,$enlace);	
			   	$cargo = mysql_result($r_car, 0, "cargo");
				   	$nom_cargo = mysql_result($r_car, 0, "descripcion");
					   	$cta_cargo = mysql_result($r_car, 0, "cuenta_contable");
			    }		
					
				
				
				
		  	?>
			<tr>
		<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="left"><span class="Estilo1"><strong><?=$dia?></strong></span></div></td>
		<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="left"><span class="Estilo1"><strong><?=$rut?></strong></span></div></td>
                
	    <td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="left"><span class="Estilo1"><strong><?=$nombre?></strong></span></div></td>
	
        <td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="center"><span class="Estilo1"><strong><?=$dcto?></strong></span></div></td>
        
    <td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="center"><span class="Estilo1"><strong> <a  href="javascript:fun_fact('<?=$id_entrada;?>');">
          <?=$nro?>
          </a> </strong></span></div></td>
          
	<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong><?=$exento?></strong></span></div></td>
    <td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong><?=$neto?></strong></span></div></td>
	<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong><?=$iva?></strong></span></div></td>
    <td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong><?=$ivar?></strong></span></div></td>
	<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong><?=$total?></strong></span></div></td>	
     <td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong><?=$correlativo?></strong></span></div></td>
       <td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="center"><span class="Estilo1"><strong>
	            	<?=$nom_cargo?> (<?=$cta_cargo?>) 
				</strong></span></div></td> 
     
    </tr>	
			<?
			$cont+=1;
			
			}
			$total_exento=number_format($total_exento,0,',','.');
			$total_neto=number_format($total_neto,0,',','.');
			$total_iva=number_format($total_iva,0,',','.');
			$total_total=number_format($total_total,0,',','.');
			$total_ivar=number_format($total_ivar,0,',','.');
			?>
			<tr>
		        <td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="left"><span class="Estilo1"><strong>
	            	
				</strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="left"><span class="Estilo1"><strong>
	            
				</strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="left"><span class="Estilo1"><strong></strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="left"><span class="Estilo1"><strong></strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="left"><span class="Estilo1"><strong>Total:</strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong> <?=$total_exento?> </strong></span></div></td>
                <td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong> <?=$total_neto?> </strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong> <?=$total_iva;?> </strong></span></div></td> 	
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong><?=$total_ivar?></strong></span></div></td>
        <td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong><?=$total_total;?></strong></span></div></td>
	        </tr>
    </table>
    
<form name="form1" method="post" action="">
  <input type="button" name="imprimir" id="imprimir" value="Imprimir" onClick="fun_imprimir();">
  <input type="button" name="clasificacion" id="clasificacion" value="Clasificaci&oacute;n" onClick="fun_clasificacion();">
  <input name="txt_nv" id="txt_nv" type="text" style="visibility:hidden" size="1">
  <input name="txtfecha" id="txtfecha" type="text" style="visibility:hidden" value="<?=$txtfecha?>" size="1">    
 </form>
  </div>
<? }?>
</body>
</html>

<script language="javascript" type="text/javascript">

function cerrar()
{
window.top.open('','_parent','');
window.top.close();
}
function fun_imprimir()
	{
	document.getElementById('imprimir').style.display = "none";
	document.getElementById('clasificacion').style.display = "none";
	window.print();
	document.getElementById('imprimir').style.display = "block";
	document.getElementById('clasificacion').style.display = "block"
	}

function fun_fact(cual)
	{
	var donde;
	donde = "factura.php";
	
	document.form1.txt_nv.value=cual;
	document.form1.action=donde;
	document.form1.target="_blank";
	document.form1.submit();
	}
function fun_clasificacion()
	{
	document.form1.action="clasificacion.php";
	document.form1.target="_blank";
	document.form1.submit();
	}
</script>